<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <None Include="..\Dakaris.Client\Areas\Identity\Pages\Account\LogOut.cshtml" Link="LogOut.cshtml" />
  </ItemGroup>

</Project>
